#include "process-text-tables.h"
#include "process-strings-utf8.h"

process_string_table_entry process_string_table[] =  { 
	{{	/*   0 - TXT_NULL */
		/* 1-hr */ "NULL",
		/* 2-cs */ "NULL",
		/* 3-da */ "NULL",
		/* 4-nl */ "NULL",
		/* 5-en */ "NULL",
		/* 6-et */ "NULL",
		/* 7-fi */ "NULL",
		/* 8-fr */ "NULL",
		/* 9-de */ "NULL",
		/* a-it */ "NULL",
		/* b-lv */ "NULL",
		/* c-no */ "NULL",
		/* d-pl */ "NULL",
		/* e-pt */ "NULL",
		/* f-ru */ "NULL",
		/* g-si */ "NULL",
		/* h-es */ "NULL",
		/* i-sv */ "NULL",
	}},
	{{	/*   1 - TXT_FILTER_NAME */
		/* 1-hr */ "Name",
		/* 2-cs */ "Name",
		/* 3-da */ "Name",
		/* 4-nl */ "Name",
		/* 5-en */ "Name",
		/* 6-et */ "Name",
		/* 7-fi */ "Name",
		/* 8-fr */ "Name",
		/* 9-de */ "Name",
		/* a-it */ "Nome",
		/* b-lv */ "Name",
		/* c-no */ "Name",
		/* d-pl */ "Name",
		/* e-pt */ "Name",
		/* f-ru */ "Name",
		/* g-si */ "Name",
		/* h-es */ "Name",
		/* i-sv */ "Name",
	}},
	{{	/*   2 - TXT_FILTER_NAMES */
		/* 1-hr */ "Filter(s)",
		/* 2-cs */ "Filter(s)",
		/* 3-da */ "Filter(s)",
		/* 4-nl */ "Filter(s)",
		/* 5-en */ "Filter(s)",
		/* 6-et */ "Filter(s)",
		/* 7-fi */ "Filter(s)",
		/* 8-fr */ "Filter(s)",
		/* 9-de */ "Filter",
		/* a-it */ "Filtro",
		/* b-lv */ "Filter(s)",
		/* c-no */ "Filter(s)",
		/* d-pl */ "Filter(s)",
		/* e-pt */ "Filter(s)",
		/* f-ru */ "Filter(s)",
		/* g-si */ "Filter(s)",
		/* h-es */ "Filter(s)",
		/* i-sv */ "Filter(s)",
	}},
	{{	/*   3 - TXT_OBJECT_LONG_NAME */
		/* 1-hr */ "Object (Long Name)",
		/* 2-cs */ "Object (Long Name)",
		/* 3-da */ "Object (Long Name)",
		/* 4-nl */ "Object (Long Name)",
		/* 5-en */ "Object (Long Name)",
		/* 6-et */ "Object (Long Name)",
		/* 7-fi */ "Object (Long Name)",
		/* 8-fr */ "Object (Long Name)",
		/* 9-de */ "Objekt (Langer Name)",
		/* a-it */ "Oggetto (Long Name)",
		/* b-lv */ "Object (Long Name)",
		/* c-no */ "Object (Long Name)",
		/* d-pl */ "Object (Long Name)",
		/* e-pt */ "Object (Long Name)",
		/* f-ru */ "Object (Long Name)",
		/* g-si */ "Object (Long Name)",
		/* h-es */ "Object (Long Name)",
		/* i-sv */ "Object (Long Name)",
	}},
	{{	/*   4 - TXT_DATE_FROM */
		/* 1-hr */ "From",
		/* 2-cs */ "From",
		/* 3-da */ "From",
		/* 4-nl */ "From",
		/* 5-en */ "From",
		/* 6-et */ "From",
		/* 7-fi */ "From",
		/* 8-fr */ "From",
		/* 9-de */ "Von",
		/* a-it */ "Da",
		/* b-lv */ "From",
		/* c-no */ "From",
		/* d-pl */ "From",
		/* e-pt */ "From",
		/* f-ru */ "From",
		/* g-si */ "From",
		/* h-es */ "From",
		/* i-sv */ "From",
	}},
	{{	/*   5 - TXT_DATE_TO */
		/* 1-hr */ "To",
		/* 2-cs */ "To",
		/* 3-da */ "To",
		/* 4-nl */ "To",
		/* 5-en */ "To",
		/* 6-et */ "To",
		/* 7-fi */ "To",
		/* 8-fr */ "To",
		/* 9-de */ "Bis",
		/* a-it */ "Fino",
		/* b-lv */ "To",
		/* c-no */ "To",
		/* d-pl */ "To",
		/* e-pt */ "To",
		/* f-ru */ "To",
		/* g-si */ "To",
		/* h-es */ "To",
		/* i-sv */ "To",
	}},
	{{	/*   6 - TXT_GROUP_BY */
		/* 1-hr */ "Group by",
		/* 2-cs */ "Group by",
		/* 3-da */ "Group by",
		/* 4-nl */ "Group by",
		/* 5-en */ "Group by",
		/* 6-et */ "Group by",
		/* 7-fi */ "Group by",
		/* 8-fr */ "Group by",
		/* 9-de */ "Gruppiert nach",
		/* a-it */ "Raggruppati per",
		/* b-lv */ "Group by",
		/* c-no */ "Group by",
		/* d-pl */ "Group by",
		/* e-pt */ "Group by",
		/* f-ru */ "Group by",
		/* g-si */ "Group by",
		/* h-es */ "Group by",
		/* i-sv */ "Group by",
	}},
	{{	/*   7 - TXT_DATE */
		/* 1-hr */ "Date",
		/* 2-cs */ "Date",
		/* 3-da */ "Date",
		/* 4-nl */ "Date",
		/* 5-en */ "Date",
		/* 6-et */ "Date",
		/* 7-fi */ "Date",
		/* 8-fr */ "Date",
		/* 9-de */ "Datum",
		/* a-it */ "Data",
		/* b-lv */ "Date",
		/* c-no */ "Date",
		/* d-pl */ "Date",
		/* e-pt */ "Date",
		/* f-ru */ "Date",
		/* g-si */ "Date",
		/* h-es */ "Date",
		/* i-sv */ "Date",
	}},
	{{	/*   8 - TXT_OBJECT */
		/* 1-hr */ "Object",
		/* 2-cs */ "Object",
		/* 3-da */ "Object",
		/* 4-nl */ "Object",
		/* 5-en */ "Object",
		/* 6-et */ "Object",
		/* 7-fi */ "Object",
		/* 8-fr */ "Object",
		/* 9-de */ "Objekt",
		/* a-it */ "Oggetto",
		/* b-lv */ "Object",
		/* c-no */ "Object",
		/* d-pl */ "Object",
		/* e-pt */ "Object",
		/* f-ru */ "Object",
		/* g-si */ "Object",
		/* h-es */ "Object",
		/* i-sv */ "Object",
	}},
	{{	/*   9 - TXT_SORT_BY */
		/* 1-hr */ "Sort by",
		/* 2-cs */ "Sort by",
		/* 3-da */ "Sort by",
		/* 4-nl */ "Sort by",
		/* 5-en */ "Sort by",
		/* 6-et */ "Sort by",
		/* 7-fi */ "Sort by",
		/* 8-fr */ "Sort by",
		/* 9-de */ "Sortiert nach",
		/* a-it */ "Ordinati per",
		/* b-lv */ "Sort by",
		/* c-no */ "Sort by",
		/* d-pl */ "Sort by",
		/* e-pt */ "Sort by",
		/* f-ru */ "Sort by",
		/* g-si */ "Sort by",
		/* h-es */ "Sort by",
		/* i-sv */ "Sort by",
	}},
	{{	/*   10 - TXT_TIME */
		/* 1-hr */ "Time",
		/* 2-cs */ "Time",
		/* 3-da */ "Time",
		/* 4-nl */ "Time",
		/* 5-en */ "Time",
		/* 6-et */ "Time",
		/* 7-fi */ "Time",
		/* 8-fr */ "Time",
		/* 9-de */ "Zeit",
		/* a-it */ "Ora",
		/* b-lv */ "Time",
		/* c-no */ "Time",
		/* d-pl */ "Time",
		/* e-pt */ "Time",
		/* f-ru */ "Time",
		/* g-si */ "Time",
		/* h-es */ "Time",
		/* i-sv */ "Time",
	}},
	{{	/*   11 - TXT_CONN_DURATION */
		/* 1-hr */ "Call Duration (User)",
		/* 2-cs */ "Call Duration (User)",
		/* 3-da */ "Call Duration (User)",
		/* 4-nl */ "Call Duration (User)",
		/* 5-en */ "Call Duration (User)",
		/* 6-et */ "Call Duration (User)",
		/* 7-fi */ "Call Duration (User)",
		/* 8-fr */ "Call Duration (User)",
		/* 9-de */ "Gesprächsdauer (Benutzer)",
		/* a-it */ "Durata chiamata (utente)",
		/* b-lv */ "Call Duration (User)",
		/* c-no */ "Call Duration (User)",
		/* d-pl */ "Call Duration (User)",
		/* e-pt */ "Call Duration (User)",
		/* f-ru */ "Call Duration (User)",
		/* g-si */ "Call Duration (User)",
		/* h-es */ "Call Duration (User)",
		/* i-sv */ "Call Duration (User)",
	}},
	{{	/*   12 - TXT_DIRECTION */
		/* 1-hr */ "Direction",
		/* 2-cs */ "Direction",
		/* 3-da */ "Direction",
		/* 4-nl */ "Direction",
		/* 5-en */ "Direction",
		/* 6-et */ "Direction",
		/* 7-fi */ "Direction",
		/* 8-fr */ "Direction",
		/* 9-de */ "Richtung",
		/* a-it */ "Direzione",
		/* b-lv */ "Direction",
		/* c-no */ "Direction",
		/* d-pl */ "Direction",
		/* e-pt */ "Direction",
		/* f-ru */ "Direction",
		/* g-si */ "Direction",
		/* h-es */ "Direction",
		/* i-sv */ "Direction",
	}},
	{{	/*   13 - TXT_SORT_ORDER */
		/* 1-hr */ "Sort order",
		/* 2-cs */ "Sort order",
		/* 3-da */ "Sort order",
		/* 4-nl */ "Sort order",
		/* 5-en */ "Sort order",
		/* 6-et */ "Sort order",
		/* 7-fi */ "Sort order",
		/* 8-fr */ "Sort order",
		/* 9-de */ "Sortierreihenfolge",
		/* a-it */ "Ordine",
		/* b-lv */ "Sort order",
		/* c-no */ "Sort order",
		/* d-pl */ "Sort order",
		/* e-pt */ "Sort order",
		/* f-ru */ "Sort order",
		/* g-si */ "Sort order",
		/* h-es */ "Sort order",
		/* i-sv */ "Sort order",
	}},
	{{	/*   14 - TXT_SORT_ASCENDING */
		/* 1-hr */ "ascending",
		/* 2-cs */ "ascending",
		/* 3-da */ "ascending",
		/* 4-nl */ "ascending",
		/* 5-en */ "ascending",
		/* 6-et */ "ascending",
		/* 7-fi */ "ascending",
		/* 8-fr */ "ascending",
		/* 9-de */ "aufsteigend",
		/* a-it */ "ascendente",
		/* b-lv */ "ascending",
		/* c-no */ "ascending",
		/* d-pl */ "ascending",
		/* e-pt */ "ascending",
		/* f-ru */ "ascending",
		/* g-si */ "ascending",
		/* h-es */ "ascending",
		/* i-sv */ "ascending",
	}},
	{{	/*   15 - TXT_SORT_DESCENDING */
		/* 1-hr */ "descending",
		/* 2-cs */ "descending",
		/* 3-da */ "descending",
		/* 4-nl */ "descending",
		/* 5-en */ "descending",
		/* 6-et */ "descending",
		/* 7-fi */ "descending",
		/* 8-fr */ "descending",
		/* 9-de */ "absteigend",
		/* a-it */ "discendente",
		/* b-lv */ "descending",
		/* c-no */ "descending",
		/* d-pl */ "descending",
		/* e-pt */ "descending",
		/* f-ru */ "descending",
		/* g-si */ "descending",
		/* h-es */ "descending",
		/* i-sv */ "descending",
	}},
	{{	/*   16 - TXT_HIDE_DIGITS */
		/* 1-hr */ "Hide last X digits",
		/* 2-cs */ "Hide last X digits",
		/* 3-da */ "Hide last X digits",
		/* 4-nl */ "Hide last X digits",
		/* 5-en */ "Hide last X digits",
		/* 6-et */ "Hide last X digits",
		/* 7-fi */ "Hide last X digits",
		/* 8-fr */ "Hide last X digits",
		/* 9-de */ "Die letzten X Ziffern verbergen",
		/* a-it */ "Mascherare le ultime X cifre",
		/* b-lv */ "Hide last X digits",
		/* c-no */ "Hide last X digits",
		/* d-pl */ "Hide last X digits",
		/* e-pt */ "Hide last X digits",
		/* f-ru */ "Hide last X digits",
		/* g-si */ "Hide last X digits",
		/* h-es */ "Hide last X digits",
		/* i-sv */ "Hide last X digits",
	}},
	{{	/*   17 - TXT_NO_RECORDS */
		/* 1-hr */ "No records found",
		/* 2-cs */ "No records found",
		/* 3-da */ "No records found",
		/* 4-nl */ "No records found",
		/* 5-en */ "No records found",
		/* 6-et */ "No records found",
		/* 7-fi */ "No records found",
		/* 8-fr */ "No records found",
		/* 9-de */ "Keine Einträge gefunden",
		/* a-it */ "Nessun record trovato",
		/* b-lv */ "No records found",
		/* c-no */ "No records found",
		/* d-pl */ "No records found",
		/* e-pt */ "No records found",
		/* f-ru */ "No records found",
		/* g-si */ "No records found",
		/* h-es */ "No records found",
		/* i-sv */ "No records found",
	}},
	{{	/*   18 - TXT_LEFT */
		/* 1-hr */ "Left",
		/* 2-cs */ "Left",
		/* 3-da */ "Left",
		/* 4-nl */ "Left",
		/* 5-en */ "Left",
		/* 6-et */ "Left",
		/* 7-fi */ "Left",
		/* 8-fr */ "Left",
		/* 9-de */ "Links",
		/* a-it */ "Sinistra",
		/* b-lv */ "Left",
		/* c-no */ "Left",
		/* d-pl */ "Left",
		/* e-pt */ "Left",
		/* f-ru */ "Left",
		/* g-si */ "Left",
		/* h-es */ "Left",
		/* i-sv */ "Left",
	}},
	{{	/*   19 - TXT_RIGHT */
		/* 1-hr */ "Right",
		/* 2-cs */ "Right",
		/* 3-da */ "Right",
		/* 4-nl */ "Right",
		/* 5-en */ "Right",
		/* 6-et */ "Right",
		/* 7-fi */ "Right",
		/* 8-fr */ "Right",
		/* 9-de */ "Rechts",
		/* a-it */ "Destra",
		/* b-lv */ "Right",
		/* c-no */ "Right",
		/* d-pl */ "Right",
		/* e-pt */ "Right",
		/* f-ru */ "Right",
		/* g-si */ "Right",
		/* h-es */ "Right",
		/* i-sv */ "Right",
	}},
	{{	/*   20 - TXT_CONFERENCE_ID */
		/* 1-hr */ "Conference ID",
		/* 2-cs */ "Conference ID",
		/* 3-da */ "Conference ID",
		/* 4-nl */ "Conference ID",
		/* 5-en */ "Conference ID",
		/* 6-et */ "Conference ID",
		/* 7-fi */ "Conference ID",
		/* 8-fr */ "Conference ID",
		/* 9-de */ "Konferenz-ID",
		/* a-it */ "ID conferenza",
		/* b-lv */ "Conference ID",
		/* c-no */ "Conference ID",
		/* d-pl */ "Conference ID",
		/* e-pt */ "Conference ID",
		/* f-ru */ "Conference ID",
		/* g-si */ "Conference ID",
		/* h-es */ "Conference ID",
		/* i-sv */ "Conference ID",
	}},
	{{	/*   21 - TXT_CALL_FLOW */
		/* 1-hr */ "Call Flow",
		/* 2-cs */ "Call Flow",
		/* 3-da */ "Call Flow",
		/* 4-nl */ "Call Flow",
		/* 5-en */ "Call Flow",
		/* 6-et */ "Call Flow",
		/* 7-fi */ "Call Flow",
		/* 8-fr */ "Call Flow",
		/* 9-de */ "Rufablauf",
		/* a-it */ "Storico chiamata",
		/* b-lv */ "Call Flow",
		/* c-no */ "Call Flow",
		/* d-pl */ "Call Flow",
		/* e-pt */ "Call Flow",
		/* f-ru */ "Call Flow",
		/* g-si */ "Call Flow",
		/* h-es */ "Call Flow",
		/* i-sv */ "Call Flow",
	}},
	{{	/*   22 - TXT_TYPE */
		/* 1-hr */ "Type",
		/* 2-cs */ "Type",
		/* 3-da */ "Type",
		/* 4-nl */ "Type",
		/* 5-en */ "Type",
		/* 6-et */ "Type",
		/* 7-fi */ "Type",
		/* 8-fr */ "Type",
		/* 9-de */ "Typ",
		/* a-it */ "Tipo",
		/* b-lv */ "Type",
		/* c-no */ "Type",
		/* d-pl */ "Type",
		/* e-pt */ "Type",
		/* f-ru */ "Type",
		/* g-si */ "Type",
		/* h-es */ "Type",
		/* i-sv */ "Type",
	}},
	{{	/*   23 - TXT_ALERT_DURATION */
		/* 1-hr */ "Alert Duration",
		/* 2-cs */ "Alert Duration",
		/* 3-da */ "Alert Duration",
		/* 4-nl */ "Alert Duration",
		/* 5-en */ "Alert Duration",
		/* 6-et */ "Alert Duration",
		/* 7-fi */ "Alert Duration",
		/* 8-fr */ "Alert Duration",
		/* 9-de */ "Klingeldauer",
		/* a-it */ "Durata suoneria",
		/* b-lv */ "Alert Duration",
		/* c-no */ "Alert Duration",
		/* d-pl */ "Alert Duration",
		/* e-pt */ "Alert Duration",
		/* f-ru */ "Alert Duration",
		/* g-si */ "Alert Duration",
		/* h-es */ "Alert Duration",
		/* i-sv */ "Alert Duration",
	}},
	{{	/*   24 - TXT_CALL_DURATION */
		/* 1-hr */ "Call Duration (Total)",
		/* 2-cs */ "Call Duration (Total)",
		/* 3-da */ "Call Duration (Total)",
		/* 4-nl */ "Call Duration (Total)",
		/* 5-en */ "Call Duration (Total)",
		/* 6-et */ "Call Duration (Total)",
		/* 7-fi */ "Call Duration (Total)",
		/* 8-fr */ "Call Duration (Total)",
		/* 9-de */ "Gesprächsdauer (Gesamt)",
		/* a-it */ "Durata chiamata (totale)",
		/* b-lv */ "Call Duration (Total)",
		/* c-no */ "Call Duration (Total)",
		/* d-pl */ "Call Duration (Total)",
		/* e-pt */ "Call Duration (Total)",
		/* f-ru */ "Call Duration (Total)",
		/* g-si */ "Call Duration (Total)",
		/* h-es */ "Call Duration (Total)",
		/* i-sv */ "Call Duration (Total)",
	}},
	{{	/*   25 - TXT_BILLING_DURATION */
		/* 1-hr */ "Billing Duration",
		/* 2-cs */ "Billing Duration",
		/* 3-da */ "Billing Duration",
		/* 4-nl */ "Billing Duration",
		/* 5-en */ "Billing Duration",
		/* 6-et */ "Billing Duration",
		/* 7-fi */ "Billing Duration",
		/* 8-fr */ "Billing Duration",
		/* 9-de */ "Abrechnungsdauer",
		/* a-it */ "Periodo conteggio",
		/* b-lv */ "Billing Duration",
		/* c-no */ "Billing Duration",
		/* d-pl */ "Billing Duration",
		/* e-pt */ "Billing Duration",
		/* f-ru */ "Billing Duration",
		/* g-si */ "Billing Duration",
		/* h-es */ "Billing Duration",
		/* i-sv */ "Billing Duration",
	}},
	{{	/*   26 - TXT_OBJECT_GROUPS */
		/* 1-hr */ "Object Groups",
		/* 2-cs */ "Object Groups",
		/* 3-da */ "Object Groups",
		/* 4-nl */ "Object Groups",
		/* 5-en */ "Object Groups",
		/* 6-et */ "Object Groups",
		/* 7-fi */ "Object Groups",
		/* 8-fr */ "Object Groups",
		/* 9-de */ "Objekt-Gruppen",
		/* a-it */ "Gruppo oggetti",
		/* b-lv */ "Object Groups",
		/* c-no */ "Object Groups",
		/* d-pl */ "Object Groups",
		/* e-pt */ "Object Groups",
		/* f-ru */ "Object Groups",
		/* g-si */ "Object Groups",
		/* h-es */ "Object Groups",
		/* i-sv */ "Object Groups",
	}},
	{{	/*   27 - TXT_NODE */
		/* 1-hr */ "Node",
		/* 2-cs */ "Node",
		/* 3-da */ "Node",
		/* 4-nl */ "Node",
		/* 5-en */ "Node",
		/* 6-et */ "Node",
		/* 7-fi */ "Node",
		/* 8-fr */ "Node",
		/* 9-de */ "Node",
		/* a-it */ "Nodo",
		/* b-lv */ "Node",
		/* c-no */ "Node",
		/* d-pl */ "Node",
		/* e-pt */ "Node",
		/* f-ru */ "Node",
		/* g-si */ "Node",
		/* h-es */ "Node",
		/* i-sv */ "Node",
	}},
	{{	/*   28 - TXT_PBX */
		/* 1-hr */ "PBX",
		/* 2-cs */ "PBX",
		/* 3-da */ "PBX",
		/* 4-nl */ "PBX",
		/* 5-en */ "PBX",
		/* 6-et */ "PBX",
		/* 7-fi */ "PBX",
		/* 8-fr */ "PBX",
		/* 9-de */ "PBX",
		/* a-it */ "PBX",
		/* b-lv */ "PBX",
		/* c-no */ "PBX",
		/* d-pl */ "PBX",
		/* e-pt */ "PBX",
		/* f-ru */ "PBX",
		/* g-si */ "PBX",
		/* h-es */ "PBX",
		/* i-sv */ "PBX",
	}},
	{{	/*   29 - TXT_CAUSE */
		/* 1-hr */ "Cause",
		/* 2-cs */ "Cause",
		/* 3-da */ "Cause",
		/* 4-nl */ "Cause",
		/* 5-en */ "Cause",
		/* 6-et */ "Cause",
		/* 7-fi */ "Cause",
		/* 8-fr */ "Cause",
		/* 9-de */ "Cause",
		/* a-it */ "Causa",
		/* b-lv */ "Cause",
		/* c-no */ "Cause",
		/* d-pl */ "Cause",
		/* e-pt */ "Cause",
		/* f-ru */ "Cause",
		/* g-si */ "Cause",
		/* h-es */ "Cause",
		/* i-sv */ "Cause",
	}},
	{{	/*   30 - TXT_CALLBACK */
		/* 1-hr */ "Callback",
		/* 2-cs */ "Callback",
		/* 3-da */ "Callback",
		/* 4-nl */ "Callback",
		/* 5-en */ "Callback",
		/* 6-et */ "Callback",
		/* 7-fi */ "Callback",
		/* 8-fr */ "Callback",
		/* 9-de */ "Rückruf",
		/* a-it */ "Richiamata",
		/* b-lv */ "Callback",
		/* c-no */ "Callback",
		/* d-pl */ "Callback",
		/* e-pt */ "Callback",
		/* f-ru */ "Callback",
		/* g-si */ "Callback",
		/* h-es */ "Callback",
		/* i-sv */ "Callback",
	}},
	{{	/*   31 - TXT_STATUS */
		/* 1-hr */ "Status",
		/* 2-cs */ "Status",
		/* 3-da */ "Status",
		/* 4-nl */ "Status",
		/* 5-en */ "Status",
		/* 6-et */ "Status",
		/* 7-fi */ "Status",
		/* 8-fr */ "Status",
		/* 9-de */ "Status",
		/* a-it */ "Stato",
		/* b-lv */ "Status",
		/* c-no */ "Status",
		/* d-pl */ "Status",
		/* e-pt */ "Status",
		/* f-ru */ "Status",
		/* g-si */ "Status",
		/* h-es */ "Status",
		/* i-sv */ "Status",
	}},
	{{	/*   32 - TXT_TODAY */
		/* 1-hr */ "Today",
		/* 2-cs */ "Today",
		/* 3-da */ "I dag",
		/* 4-nl */ "Vandaag",
		/* 5-en */ "Today",
		/* 6-et */ "Today",
		/* 7-fi */ "Today",
		/* 8-fr */ "Aujourd'hui",
		/* 9-de */ "Heute",
		/* a-it */ "Oggi",
		/* b-lv */ "Today",
		/* c-no */ "Today",
		/* d-pl */ "Today",
		/* e-pt */ "Hoje",
		/* f-ru */ "Today",
		/* g-si */ "Today",
		/* h-es */ "Hoy",
		/* i-sv */ "Today",
	}},
	{{	/*   33 - TXT_YESTERDAY */
		/* 1-hr */ "Yesterday",
		/* 2-cs */ "Yesterday",
		/* 3-da */ "I går",
		/* 4-nl */ "Gisteren",
		/* 5-en */ "Yesterday",
		/* 6-et */ "Yesterday",
		/* 7-fi */ "Yesterday",
		/* 8-fr */ "Hier",
		/* 9-de */ "Gestern",
		/* a-it */ "Ieri",
		/* b-lv */ "Yesterday",
		/* c-no */ "Yesterday",
		/* d-pl */ "Yesterday",
		/* e-pt */ "Ontem",
		/* f-ru */ "Yesterday",
		/* g-si */ "Yesterday",
		/* h-es */ "Ayer",
		/* i-sv */ "Yesterday",
	}},
	{{	/*   34 - TXT_DATE_FORMAT */
		/* 1-hr */ "D.M.Y.",
		/* 2-cs */ "D.M.Y",
		/* 3-da */ "D-M-Y",
		/* 4-nl */ "D/M/Y",
		/* 5-en */ "D/M/Y",
		/* 6-et */ "D.M.Y",
		/* 7-fi */ "D.M.Y",
		/* 8-fr */ "D/M/Y",
		/* 9-de */ "D.M.Y",
		/* a-it */ "D/M/Y",
		/* b-lv */ "Y.M.D.",
		/* c-no */ "D.M.Y",
		/* d-pl */ "Y-M-D",
		/* e-pt */ "D/M/Y",
		/* f-ru */ "D/M/Y",
		/* g-si */ "D/M/Y",
		/* h-es */ "D/M/Y",
		/* i-sv */ "Y-M-D",
	}},
	{{	/*   35 - TXT_INCOMING */
		/* 1-hr */ "Incoming",
		/* 2-cs */ "Incoming",
		/* 3-da */ "Incoming",
		/* 4-nl */ "Incoming",
		/* 5-en */ "Incoming",
		/* 6-et */ "Incoming",
		/* 7-fi */ "Incoming",
		/* 8-fr */ "Incoming",
		/* 9-de */ "Eingehend",
		/* a-it */ "In entrata",
		/* b-lv */ "Incoming",
		/* c-no */ "Incoming",
		/* d-pl */ "Incoming",
		/* e-pt */ "Incoming",
		/* f-ru */ "Incoming",
		/* g-si */ "Incoming",
		/* h-es */ "Incoming",
		/* i-sv */ "Incoming",
	}},
	{{	/*   36 - TXT_OUTGOING */
		/* 1-hr */ "Outgoing",
		/* 2-cs */ "Outgoing",
		/* 3-da */ "Outgoing",
		/* 4-nl */ "Outgoing",
		/* 5-en */ "Outgoing",
		/* 6-et */ "Outgoing",
		/* 7-fi */ "Outgoing",
		/* 8-fr */ "Outgoing",
		/* 9-de */ "Ausgehend",
		/* a-it */ "In uscita",
		/* b-lv */ "Outgoing",
		/* c-no */ "Outgoing",
		/* d-pl */ "Outgoing",
		/* e-pt */ "Outgoing",
		/* f-ru */ "Outgoing",
		/* g-si */ "Outgoing",
		/* h-es */ "Outgoing",
		/* i-sv */ "Outgoing",
	}},
	{{	/*   37 - TXT_DURATION */
		/* 1-hr */ "Duration",
		/* 2-cs */ "Duration",
		/* 3-da */ "Duration",
		/* 4-nl */ "Duration",
		/* 5-en */ "Duration",
		/* 6-et */ "Duration",
		/* 7-fi */ "Duration",
		/* 8-fr */ "Duration",
		/* 9-de */ "Dauer",
		/* a-it */ "Durata",
		/* b-lv */ "Duration",
		/* c-no */ "Duration",
		/* d-pl */ "Duration",
		/* e-pt */ "Duration",
		/* f-ru */ "Duration",
		/* g-si */ "Duration",
		/* h-es */ "Duration",
		/* i-sv */ "Duration",
	}},
	{{	/*   38 - TXT_DISPLAYED_DURATION */
		/* 1-hr */ "Displayed Duration",
		/* 2-cs */ "Displayed Duration",
		/* 3-da */ "Displayed Duration",
		/* 4-nl */ "Displayed Duration",
		/* 5-en */ "Displayed Duration",
		/* 6-et */ "Displayed Duration",
		/* 7-fi */ "Displayed Duration",
		/* 8-fr */ "Displayed Duration",
		/* 9-de */ "Angezeigte Dauer",
		/* a-it */ "Durata visualizzata",
		/* b-lv */ "Displayed Duration",
		/* c-no */ "Displayed Duration",
		/* d-pl */ "Displayed Duration",
		/* e-pt */ "Displayed Duration",
		/* f-ru */ "Displayed Duration",
		/* g-si */ "Displayed Duration",
		/* h-es */ "Displayed Duration",
		/* i-sv */ "Displayed Duration",
	}},
	{{	/*   39 - TXT_FURTHER_REG */
		/* 1-hr */ "Further Registration",
		/* 2-cs */ "Further Registration",
		/* 3-da */ "Further Registration",
		/* 4-nl */ "Further Registration",
		/* 5-en */ "Further Registration",
		/* 6-et */ "Further Registration",
		/* 7-fi */ "Further Registration",
		/* 8-fr */ "Further Registration",
		/* 9-de */ "Weitere Registrierung",
		/* a-it */ "Ulteriore Registrazione",
		/* b-lv */ "Further Registration",
		/* c-no */ "Further Registration",
		/* d-pl */ "Further Registration",
		/* e-pt */ "Further Registration",
		/* f-ru */ "Further Registration",
		/* g-si */ "Further Registration",
		/* h-es */ "Further Registration",
		/* i-sv */ "Further Registration",
	}},
	{{	/*   40 - TXT_CALL */
		/* 1-hr */ "Call",
		/* 2-cs */ "Call",
		/* 3-da */ "Call",
		/* 4-nl */ "Call",
		/* 5-en */ "Call",
		/* 6-et */ "Call",
		/* 7-fi */ "Call",
		/* 8-fr */ "Call",
		/* 9-de */ "Ruf",
		/* a-it */ "Chiamata",
		/* b-lv */ "Call",
		/* c-no */ "Call",
		/* d-pl */ "Call",
		/* e-pt */ "Call",
		/* f-ru */ "Call",
		/* g-si */ "Call",
		/* h-es */ "Call",
		/* i-sv */ "Call",
	}},
	{{	/*   41 - TXT_REMOTE_PARTY */
		/* 1-hr */ "Remote Party",
		/* 2-cs */ "Remote Party",
		/* 3-da */ "Remote Party",
		/* 4-nl */ "Remote Party",
		/* 5-en */ "Remote Party",
		/* 6-et */ "Remote Party",
		/* 7-fi */ "Remote Party",
		/* 8-fr */ "Remote Party",
		/* 9-de */ "Gesprächspartner",
		/* a-it */ "Interlocutore",
		/* b-lv */ "Remote Party",
		/* c-no */ "Remote Party",
		/* d-pl */ "Remote Party",
		/* e-pt */ "Remote Party",
		/* f-ru */ "Remote Party",
		/* g-si */ "Remote Party",
		/* h-es */ "Remote Party",
		/* i-sv */ "Remote Party",
	}},
	{{	/*   42 - TXT_YES */
		/* 1-hr */ "Yes",
		/* 2-cs */ "Yes",
		/* 3-da */ "Yes",
		/* 4-nl */ "Yes",
		/* 5-en */ "Yes",
		/* 6-et */ "Yes",
		/* 7-fi */ "Yes",
		/* 8-fr */ "Yes",
		/* 9-de */ "Ja",
		/* a-it */ "Si",
		/* b-lv */ "Yes",
		/* c-no */ "Yes",
		/* d-pl */ "Yes",
		/* e-pt */ "Yes",
		/* f-ru */ "Yes",
		/* g-si */ "Yes",
		/* h-es */ "Yes",
		/* i-sv */ "Yes",
	}},
	{{	/*   43 - TXT_NO */
		/* 1-hr */ "No",
		/* 2-cs */ "No",
		/* 3-da */ "No",
		/* 4-nl */ "No",
		/* 5-en */ "No",
		/* 6-et */ "No",
		/* 7-fi */ "No",
		/* 8-fr */ "No",
		/* 9-de */ "Nein",
		/* a-it */ "No",
		/* b-lv */ "No",
		/* c-no */ "No",
		/* d-pl */ "No",
		/* e-pt */ "No",
		/* f-ru */ "No",
		/* g-si */ "No",
		/* h-es */ "No",
		/* i-sv */ "No",
	}},
	{{	/*   44 - TXT_ANONYM */
		/* 1-hr */ "Anonym",
		/* 2-cs */ "Anonym",
		/* 3-da */ "Anonym",
		/* 4-nl */ "Anonym",
		/* 5-en */ "Anonym",
		/* 6-et */ "Anonym",
		/* 7-fi */ "Anonym",
		/* 8-fr */ "Anonym",
		/* 9-de */ "Anonym",
		/* a-it */ "Anonimo",
		/* b-lv */ "Anonym",
		/* c-no */ "Anonym",
		/* d-pl */ "Anonym",
		/* e-pt */ "Anonym",
		/* f-ru */ "Anonym",
		/* g-si */ "Anonym",
		/* h-es */ "Anonym",
		/* i-sv */ "Anonym",
	}},
	{{	/*   45 - TXT_SUMMARY_IO */
		/* 1-hr */ "Summary (incoming / outgoing)",
		/* 2-cs */ "Summary (incoming / outgoing)",
		/* 3-da */ "Summary (incoming / outgoing)",
		/* 4-nl */ "Summary (incoming / outgoing)",
		/* 5-en */ "Summary (incoming / outgoing)",
		/* 6-et */ "Summary (incoming / outgoing)",
		/* 7-fi */ "Summary (incoming / outgoing)",
		/* 8-fr */ "Summary (incoming / outgoing)",
		/* 9-de */ "Zusammenfassung (eingehend / ausgehend)",
		/* a-it */ "Riassunto (entrata/uscita)",
		/* b-lv */ "Summary (incoming / outgoing)",
		/* c-no */ "Summary (incoming / outgoing)",
		/* d-pl */ "Summary (incoming / outgoing)",
		/* e-pt */ "Summary (incoming / outgoing)",
		/* f-ru */ "Summary (incoming / outgoing)",
		/* g-si */ "Summary (incoming / outgoing)",
		/* h-es */ "Summary (incoming / outgoing)",
		/* i-sv */ "Summary (incoming / outgoing)",
	}},
	{{	/*   46 - TXT_SUMMARY_CALLS_IO */
		/* 1-hr */ "Total number of calls",
		/* 2-cs */ "Total number of calls",
		/* 3-da */ "Total number of calls",
		/* 4-nl */ "Total number of calls",
		/* 5-en */ "Total number of calls",
		/* 6-et */ "Total number of calls",
		/* 7-fi */ "Total number of calls",
		/* 8-fr */ "Total number of calls",
		/* 9-de */ "Gesamtanzahl der Rufe",
		/* a-it */ "Numero totale chiamate",
		/* b-lv */ "Total number of calls",
		/* c-no */ "Total number of calls",
		/* d-pl */ "Total number of calls",
		/* e-pt */ "Total number of calls",
		/* f-ru */ "Total number of calls",
		/* g-si */ "Total number of calls",
		/* h-es */ "Total number of calls",
		/* i-sv */ "Total number of calls",
	}},
	{{	/*   47 - TXT_SUMMARY_DURATION_IO */
		/* 1-hr */ "Total duration of calls",
		/* 2-cs */ "Total duration of calls",
		/* 3-da */ "Total duration of calls",
		/* 4-nl */ "Total duration of calls",
		/* 5-en */ "Total duration of calls",
		/* 6-et */ "Total duration of calls",
		/* 7-fi */ "Total duration of calls",
		/* 8-fr */ "Total duration of calls",
		/* 9-de */ "Gesamtdauer der Rufe",
		/* a-it */ "Durata totale chiamate",
		/* b-lv */ "Total duration of calls",
		/* c-no */ "Total duration of calls",
		/* d-pl */ "Total duration of calls",
		/* e-pt */ "Total duration of calls",
		/* f-ru */ "Total duration of calls",
		/* g-si */ "Total duration of calls",
		/* h-es */ "Total duration of calls",
		/* i-sv */ "Total duration of calls",
	}},
	{{	/*   48 - TXT_SUMMARY_ALERT_IO */
		/* 1-hr */ "Total alert duration of calls",
		/* 2-cs */ "Total alert duration of calls",
		/* 3-da */ "Total alert duration of calls",
		/* 4-nl */ "Total alert duration of calls",
		/* 5-en */ "Total alert duration of calls",
		/* 6-et */ "Total alert duration of calls",
		/* 7-fi */ "Total alert duration of calls",
		/* 8-fr */ "Total alert duration of calls",
		/* 9-de */ "Gesamtklingeldauer der Rufe",
		/* a-it */ "Durata suoneria totale",
		/* b-lv */ "Total alert duration of calls",
		/* c-no */ "Total alert duration of calls",
		/* d-pl */ "Total alert duration of calls",
		/* e-pt */ "Total alert duration of calls",
		/* f-ru */ "Total alert duration of calls",
		/* g-si */ "Total alert duration of calls",
		/* h-es */ "Total alert duration of calls",
		/* i-sv */ "Total alert duration of calls",
	}},
	{{	/*   49 - TXT_SYSTEM_NAME */
		/* 1-hr */ "System Name",
		/* 2-cs */ "System Name",
		/* 3-da */ "System Name",
		/* 4-nl */ "System Name",
		/* 5-en */ "System Name",
		/* 6-et */ "System Name",
		/* 7-fi */ "System Name",
		/* 8-fr */ "System Name",
		/* 9-de */ "Systemname",
		/* a-it */ "Nome sistema",
		/* b-lv */ "System Name",
		/* c-no */ "System Name",
		/* d-pl */ "System Name",
		/* e-pt */ "System Name",
		/* f-ru */ "System Name",
		/* g-si */ "System Name",
		/* h-es */ "System Name",
		/* i-sv */ "System Name",
	}},
	{{	/*   50 - TXT_REPORT_LIMIT */
		/* 1-hr */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 2-cs */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 3-da */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 4-nl */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 5-en */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 6-et */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 7-fi */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 8-fr */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 9-de */ "Der Report ist zu groß. Bitte verwenden Sie den direkten Download, um den gesamten Report herunterzuladen.",
		/* a-it */ "Il report è troppo grande. Utilizzate il download diretto per scaricare l'intero report.",
		/* b-lv */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* c-no */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* d-pl */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* e-pt */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* f-ru */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* g-si */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* h-es */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* i-sv */ "The report is too large. Please use the direct download to retrieve the whole report.",
	}},
	{{	/*   51 - TXT_EMPTY */
		/* 1-hr */ "",
		/* 2-cs */ "",
		/* 3-da */ "",
		/* 4-nl */ "",
		/* 5-en */ "",
		/* 6-et */ "",
		/* 7-fi */ "",
		/* 8-fr */ "",
		/* 9-de */ "",
		/* a-it */ "",
		/* b-lv */ "",
		/* c-no */ "",
		/* d-pl */ "",
		/* e-pt */ "",
		/* f-ru */ "",
		/* g-si */ "",
		/* h-es */ "",
		/* i-sv */ "",
	}},
	{{	/*   52 - TXT_SPACE */
		/* 1-hr */ " ",
		/* 2-cs */ " ",
		/* 3-da */ " ",
		/* 4-nl */ " ",
		/* 5-en */ " ",
		/* 6-et */ " ",
		/* 7-fi */ " ",
		/* 8-fr */ " ",
		/* 9-de */ " ",
		/* a-it */ " ",
		/* b-lv */ " ",
		/* c-no */ " ",
		/* d-pl */ " ",
		/* e-pt */ " ",
		/* f-ru */ " ",
		/* g-si */ " ",
		/* h-es */ " ",
		/* i-sv */ " ",
	}},
};
